@charset "utf-8";
/* CSS Document */
/* Imported CSS Files */
@import url('fonts.css');
@import url('bootstrap.min.css');
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }
:focus { outline: none; }
html { height: 100%; -webkit-text-size-adjust: none; }
body { height: 100%; line-height: 1.42857; background: #ffffff; font-family: 'Lato-Regular'; font-size: 16px; color: #808080; }
a { text-decoration: none; outline: none; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
a:hover { text-decoration: none; }
img { max-width: 100%; border: none; vertical-align: middle; }
h1, h2, h3, h4, h5, h6, p { display: block; clear: both; font-weight: normal; padding: 0; margin: 0; }
ul, ul li, ol, ol li, dl, dl dt, dl dd { list-style: none; padding: 0; margin: 0; }
p { font-size: 18px; line-height: 26px; color: #818285; }
.pull-left { float: left; }
.pull-right { float: right; }
.clear { clear: both; }
.block { float: left; width: 100%; }
.container { padding: 0; }
.table-container { display: table; width: 100%; height: 100%; z-index: 99; }
.align-container { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }
.title { float: left; width: 100%; font-size: 40px; text-transform: uppercase; font-family: 'Oswald-Regular'; font-weight: 600; position: relative; padding-bottom: 25px; margin-bottom: 30px; color: #242223; }
.title:after { position: absolute; bottom: 0; left: 0; z-index: 9; content: ""; width: 40px; height: 4px; background: #d0312e; }
input[type="checkbox"] { display: none; }
input[type="checkbox"] + label span { float: left; vertical-align: middle; background: url(../images/checkbox.png) no-repeat 0 0; height: 13px; width: 12px; margin: 6px 15px 0 0; }
input[type="checkbox"] + label { float: left; width: 100%; margin-bottom: 15px; font-size: 15px; color: #2b2f34; text-transform: uppercase; cursor: pointer; font-family: 'Lato-Regular'; }
input[type="checkbox"]:checked + label span { background-position: 0 -42px; }
input[type="checkbox"]:checked + label { font-family: 'Lato-Bold'; }
h1 { font-family: 'Lato-Bold'; margin-top: 0; }
h5 { font-family: 'Lato-Bold'; }
/* COL CSS */
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; padding: 0 12px; }
.col-md-1 { width: 8.33333%; }
.col-md-2 { width: 16.6667%; }
.col-md-3 { width: 25%; }
.col-md-4 { width: 33.3333%; }
.col-md-5 { width: 41.6667%; }
.col-md-6 { width: 50%; }
.col-md-7 { width: 58.3333%; }
.col-md-8 { width: 66.6667%; }
.col-md-9 { width: 75%; }
.col-md-10 { width: 83.3333%; }
.col-md-11 { width: 91.6667%; }
.col-md-12 { width: 100%; }
.row { margin: 0 -12px; }

/* INPUT'S CSS */
[placeholder] {
color:#222 !important;
}
body textarea { resize: none; height: 140px; padding: 18px; letter-spacing: 1px; }
label { cursor: pointer; }
input, textarea, button { appearance: none; -webkit-appearance: none; }
input[type="submit"], button { border: none; cursor: pointer; white-space: normal; }
input[type="text"], input[type="password"], input[type="tel"], input[type="search"], input[type="email"], textarea { float: left; width: 100%; border: 1px solid #dedede; padding: 5px 18px; color: #818285; font-size: 18px; outline: medium none; height: 50px; margin-bottom: 12px; letter-spacing: 1px; font-family: 'Lato-Light'; }
select { cursor: pointer; appearance: none; -webkit-appearance: none; -o-appearance: none; -moz-appearance: none; text-indent: 1px; text-overflow: ''; background: url(../images/select-bg.png); background-repeat: no-repeat; background-position: 94% 50%; border: 1px solid #e6e6e6; float: left; width: 100%; color: #3e464b; font-size: 16px; outline: medium none; padding: 12px 20px; font-family: 'Lato-Regular'; height: 48px; }
select option { padding: 6px 25px; }
input[type="radio"] { display: none; }
input[type="radio"] + label span { float: left; vertical-align: middle; background: url(../images/radio-btn.png) no-repeat 0 0; height: 20px; width: 20px; margin: 6px 10px 0 0; }
input[type="radio"] + label { display: inline-block; color: #3e464b; cursor: pointer; font-family: 'Lato-Light'; font-size: 20px; }
input[type="radio"]:checked + label span { background-position: 0 -40px; }
/* BUTTON'S CSS */
.btn { border: transparent; padding: 8px 35px; display: inline-block; text-align: center; color: #fff; font-size: 20px; font-family: 'Lato-Bold'; text-transform: uppercase; border-radius: 0; }
.btn:hover, .btn:focus { color: #fff; }
.btn-black { background: #2d3741; color: #fff; }
.btn-black:hover, .btn-black:focus { background: #222930; }
.btn-white { border: 2px solid #fff; }
.btn-white:hover, .btn-white:focus { background-color: #fff; color: #ca3433; }
.btn-red { background-color: #ed4f49; color: #fff; }
.btn-red:hover, .btn-red:focus { background: #e12f29; }
/* SECONDARY HEADER CSS */
.secondary-header { float: left; width: 100%; border-bottom: 1px solid #dedede; }
.align-left { float: left; padding: 12px 0 10px; }
.align-left span { float: left; padding-right: 25px; font-size: 18px; color: #2d3741; }
.align-left span b { font-family: 'Lato-Bold'; font-weight: normal; }
.align-left span a { font-family: 'Lato-Light'; color: #777c81; }
.align-left span small { margin: 0 10px; font-size: 15px; color: #777c81; display: inline-block; margin-top: -5px; }
.align-right { float: right; }
.social-link, .social-link ul li { float: left; }
.social-link ul li a { float: left; width: 52px; height: 50px; border-left: 1px solid #dedede; background: url(../images/social-link.png) no-repeat 50% 14px; background-size: 24px auto; }
.social-link ul li a:hover, .social-link ul li a:focus { background-color: #2d3741; border-color: #2d3741; }
.social-link ul li a.google-plus:hover, .social-link ul li a.google-plus:focus { background-position: 50% -45px; }
.social-link ul li a.facebook { background-position: 50% -105px; }
.social-link ul li a.facebook:hover, .social-link ul li a.facebook:focus { background-position: 50% -163px; }
.contact { float: left; }
.contact a { float: left; padding: 12px 22px; background: #ed4f49; color: #fff; font-size: 18px; height: 50px; }
.contact a:hover, .contact a:focus { background-color: #2d3741; }
.contact a i { margin-right: 8px; }
/* HEADER CSS */
.header { float: left; width: 100%; padding: 30px 0; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; background: #fff; }
.logo { float: left; }
.navbar { float: right; padding-top: 20px; margin: 0; }
.navbar ul li { float: left; }
.navbar ul li a { float: left; padding: 5px 18px 8px; font-size: 20px; color: #2d3741; }
.navbar ul li a:hover, .navbar ul li a:focus { background: #2d3741; color: #fff; }
.navbar ul li.contact-btn{display:none;}
/*TOGGLE MENU CSS*/
.toggle-menu { display: none; float: right; margin-top: 12px; width: 40px; height: 40px; border-radius:100%; padding:12px 10px; background: #ed4f49; }
.toggle-menu:hover, .toggle-menu:focus{background-color:#818285;}
.toggle-menu span { float: left; width: 100%; height: 3px; background: #fff; margin-bottom: 4px; border-radius: 3px; -webkit-border-radius: 3px; }
.toggle-menu span:last-child { margin-bottom: 0; }
.header.sticky .toggle-menu { margin-top: 5px; }
/* STICKY HEADER CSS */
.header.sticky { position: fixed; top: 0; left: 0; z-index: 111; padding: 10px 0; box-shadow: 1px 0px 8px -2px #606060; }
.header.sticky .logo a img { width: 150px; }
.header.sticky .navbar { padding-top: 5px; }
.header.sticky .navbar ul li a { font-size: 18px; }
.parallax { background-attachment: fixed; }
/* SWIPER SLIDER CSS */
.swiper-container { height: 775px; }
.swiper-container .swiper-pagination { display: none; }
.table-container { display: table; width: 100%; height: 100%; z-index: 99; }
.align-container { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }
.heading-wrap { position: absolute; top: 0; width: 100%; height: 100%; left: 0; right: 0; margin: 0 auto; z-index: 99; background: rgba(0, 0, 0, 0.3); background-image: url(../images/squre-box.png); background-repeat: no-repeat; background-position: 50% 47%; }
.heading-wrap .btn { padding: 15px 40px; font-family: 'Lato-Regular'; height: 60px; margin-right: 15px; }
.heading { font-size: 70px; color: #fff; font-family: 'Lato-Bold'; line-height: 75px; }
.sub-heading { font-size: 26px; color: #fff; padding: 25px 0 10px; line-height: 30px; }
.heading-wrap p { font-size: 26px; font-family: 'Lato-Light'; color: #fff; line-height: 36px; }
.heading-wrap .clearfix { padding-top: 30px; }
/* ABOUT US CSS */
.about-us { float: left; width: 100%; }
.about-us .section-title { margin-top: 90px; }
.about-us .section-title:before { position: absolute; width: 72px; height: 73px; top: -25px; left: -36px; z-index: 1; content: ""; background: url(../images/about-title.png) no-repeat 0 0; }
.section-title { float: left; width: 100%; font-size: 35px; color: #2d3741; text-transform: uppercase; font-family: 'Lato-Black'; position: relative; margin-bottom: 20px; }
.section-title span { color: #ed4f49; }
.section-title small { display: block; clear: both; margin-top: -5px; font-size: 22px; text-transform: none; font-family: 'Lato-Italic'; color: #2d3741; position: relative; padding-bottom: 10px; font-family: "Lato Bold Italic"; }
.section-title small:after { position: absolute; bottom: 0; left: 0; width: 35px; height: 4px; background: #ed4f49; content: ""; z-index: 1; }
.section-title p { text-transform: none; font-size: 18px; color: #818285; font-family: 'Lato-Regular'; padding-top: 20px; }
.about-us p { padding-bottom: 35px; }
.about-us .btn { font-size: 18px; text-transform: none; margin-right: 10px; }
.product-picture { float: left; width: 100%; }
/* WHY CHOOSE US CSS */
.why-choose-us { float: left; width: 100%; border-top: 1px solid #dedede; padding: 75px 0 55px; background: url(../images/why-choode-us.jpg) no-repeat 0 0; background-size: cover; }
.why-choose-us .section-title { text-align: center; margin-bottom: 57px; }
.why-choose-us .section-title small:after { right: 0; margin: 0 auto; }
.red-box { float: left; width: 100%; background: #ed4f49; margin-bottom: 20px; }
.red-box .black-box { float: left; width: 55px; height: 60px; background: #2d3741; text-align: center; font-size: 22px; color: #fff; padding-top: 14px; }
.red-box .right-info { display: table-cell; height: 60px; vertical-align: middle; overflow: hidden; font-size: 17px; color: #fff; padding: 0 18px; line-height: 22px; }
.box-info { float: left; width: 100%; text-align: center; }
.box-info [class*="col-"] { float: none; display: inline-block; width: 30%; text-align: left; vertical-align: top; padding-left: 30px; padding-right: 30px; }
.box-info .row .col-md-4:first-child, .box-info .row .col-md-4:last-child { padding-top: 40px; }
.box-info .row { margin: 0 -30px; }
/* TAX DEPOSIT CSS */
.tax-deposit { float: left; width: 100%; background: url(../images/tax-deposit.jpg) no-repeat 0 0; background-size: cover; }
.tax-deposit .col-md-6:first-child { padding: 50px 0; background: #2d3741; }
.tax-deposit .col-md-6 { padding: 0; }
.tax-deposit .section-title { margin-bottom: 40px; }
.tax-deposit .section-title, .tax-deposit .section-title small { color: #fff; }
.tax-deposit .section-title small { padding-bottom: 0; }
.tax-deposit .section-title small:after { bottom: -60px; }
.tax-deposit .panel-group { clear: both; }
.tax-deposit .panel-default { margin-bottom: 10px; }
.tax-deposit .panel-default > .panel-heading + .panel-collapse > .panel-body { border: none; font-size: 16px; color: #fff; padding: 0 15px 15px; }
.tax-deposit .panel-default > .panel-heading, .tax-deposit .panel-default { background: none; border-radius: 0; }
.tax-deposit .panel-title > a { color: #ed4f49; font-size: 18px; display: block; clear: both; background: url(../images/arrow.png) no-repeat 95% -107px; background-size: 13px auto; }
.tax-deposit .panel-title > a.collapsed { color: #fff; background-position: 95% 22px; }
.panel-info { float: right; width: 580px; padding-right: 55px; position: relative; }
.panel-info:after { position: absolute; top: 45%; right: -35px; z-index: 1; content: ""; width: 0; height: 0; border-top: 55px solid transparent; border-bottom: 55px solid transparent; border-left: 70px solid #2d3741; }
.tax-deposit .panel-heading { padding: 0; }
.tax-deposit .panel-heading a { padding: 16px 20px 20px; }
/* NATIONAL DEPOSIT CSS */
.national-deposit { float: left; width: 100%; background: url(../images/national-deposit.jpg) no-repeat 0 0; background-size: cover; }
.national-deposit .col-md-6 { float: right; padding: 70px 50px 50px; background: #ed4f49; }
.deposit-info { float: left; width: 515px; }
.deposit-info .section-title { color: #fff; margin-bottom: 40px; }
.deposit-info .section-title small { color: #fff; padding-bottom: 0; }
.deposit-info .section-title small:after { bottom: -60px; background: #2d3741; }
.deposit-info p { color: #fff; }
.deposit-info ul { padding-top: 40px; }
.deposit-info ul li { color: #fff; font-size: 16px; text-transform: uppercase; padding: 0 0 15px 40px; background: url(../images/bullet-list.png) no-repeat 0 0; }
/* COMUNICATION WITH US CSS */
.comunication-us { float: left; width: 100%; padding: 70px 0; background: url(../images/map.png) no-repeat 50% 40px; text-align: center; }
.comunication-us .section-title small:after { right: 0; margin: 0 auto; }
form { width: 618px; margin: 60px auto 0; }
form .btn { font-size: 18px; text-transform: none; min-width: 300px; }
/* CONTACT FORM CSS */
.contact-form { float: left; width: 100%; border-top: 1px solid #dedede; border-bottom: 1px solid #dedede; }
#map { height: 285px; }
/* OUR BRANDS */
.our-brands { float: left; width: 100%; background: #f8f8f8; padding: 45px 0; }
/*OWL CAROUSEL SLIDER CSS*/
.brands { float: left; width: 100%; position: relative; }
.brands img{-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.brands img:hover{-webkit-filter: grayscale(0); filter: grayscale(0);}
.carousel_pagebuilder_wrapper { overflow: hidden; }
.products, .on-going { float: left; width: 100%; position: relative; }
.owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-wrapper-outer { float: left; width: 100%; overflow: hidden; }
.owl-item { float: left; }
.owl-pagination { display: none; float: left; width: 100%; padding-top: 20px; text-align: center; }
.owl-page { background: #c9d4df; display: inline-block; margin: 0 5px; width: 11px; height: 11px; cursor: pointer; border-radius: 100%; -webkit-border-radius: 100%; }
.owl-page:hover, .owl-page.active { background: #c7282c; }
.owl-buttons { display: block; width: 100%; text-align: center; z-index: 1; }
.owl-buttons .owl-prev, .owl-buttons .owl-next { background: url(../images/nav.png) no-repeat 50% 0; display: inline-block; width: 48px; height: 49px; cursor: pointer; position: absolute; top: 30%; left: -50px; z-index: 9999; text-indent: -9999px; }
.owl-buttons .owl-next { left: auto; right: -50px; background-position: 50% -74px; }
.grabbing { cursor: url(grabbing.png) 8 8, move; }
.detailholder.medium { border-bottom: 3px solid #222; }
.owl_carousel_builder .owl-controls, .owl_carousel .owl-controls { width: 100%; float: left; text-align: center; }
.feature-item { display: block; overflow: hidden; position: relative; margin: 0 5px 1px; }
/* FOOTER CSS */
.footer { float: left; width: 100%; background: url(../images/footer.jpg) no-repeat 0 0; background-size: cover; padding: 80px 0; }
.footer-logo { float: left; padding: 20px 40px 20px 0; margin-right: 40px; border-right: 1px solid #ed4f49; }
.contact-info { float: left; width: 40%; padding-top: 10px; }
.contact-info span { float: left; width: 100%; font-size: 20px; font-family: 'Lato-Light'; line-height: 36px; }
.contact-info span small { color: #fff; }
.contact-info span a { color: #fff; }
.footer-social { float: left; width: 100%; padding-top: 35px; }
.footer-social ul li { float: left; margin-right: 14px; }
.footer-social ul li a { float: left; width: 47px; height: 47px; border: 2px solid #fff; text-align: center; background-image: url(../images/social-link2.png); background-repeat: no-repeat; background-position: 50% 10px; background-size: 24px auto; }
.footer-social ul li a.facebook { background-position: 50% -52px; }
.footer-social ul li a:hover, .footer-social ul li a:focus { background-color: #ed4f49; border-color: #ed4f49; }
/*BACK TOP CSS*/
.back-top { display: none; position: fixed; bottom: 20px; right: 20px; width: 40px; height: 40px; z-index: 999; text-align: center; }
.back-top a { display: block; width: 100%; height: 100%; font-size: 20px; color: #fff; background: #ed4f49; border-radius: 100%; -webkit-border-radius: 100%; line-height: 36px; }
.back-top a:hover { opacity: 0.9; }

/*RESPONSIVE CSS*/
@media screen and (max-width:1350px) {
.navbar ul li a { font-size: 18px; padding: 5px 15px 8px; }
.owl-buttons .owl-prev { left: -30px; }
.owl-buttons .owl-next { right: -30px; }
.panel-info { width: 100%; padding: 0 50px; }
.national-deposit .col-md-6 { padding: 70px 30px 50px 30px; }
.contact-info span { font-size: 18px; }
.box-info [class*="col-"] { padding-left: 20px; padding-right: 20px; width: 33%; }
.product-picture img { height: 560px; object-fit: fill; }
.social-link { display: none; }
.deposit-info { width: 100%; }
.logo img { width: 180px; }
.about-us .section-title:before { background-size: 40px auto; top: -7px; left: -22px; }
}
 @media screen and (max-width:1250px) {
.navbar ul li a, .header.sticky .navbar ul li a { font-size: 16px; }
.header { padding: 20px 0; }
.navbar { padding-top: 15px; }
.header.sticky .navbar { padding-top: 8px; }
}
 @media screen and (max-width:1100px) {
.container { padding: 0 15px; }
.align-left span { font-size: 17px; }
.footer.parallax{background-position:0 0 !important;}


}
 @media screen and (max-width:1023px) {
.container { padding: 0 25px; }
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { width: 100%; }
.product-picture img { width: 100%; height: auto; }
.box-info [class*="col-"] { width: 50%; }
.box-info .row .col-md-4:first-child, .box-info .row .col-md-4:last-child { padding-top: 0; }
.toggle-menu { display: block; }
.navbar { position: fixed; top: 0; left: 0; z-index: 111; display: none; width: 350px; height: 100%; background: #ed4f49; border-radius: 0; padding: 15px; }
.navbar ul { display: block !important; }
.navbar ul li { width: 100%; }
.navbar ul li a { width: 100%; padding: 10px 25px; border-bottom: 1px solid #f1645f; color: #fff; }
.navbar ul li a:hover, .navbar ul li a:focus { background: #f1645f; }
.align-left { display: inline-grid; }
.align-right { padding-top: 10px; }
.panel-info:after { display: none; }
.owl-buttons .owl-prev, .owl-buttons .owl-next{display:none;}
.our-brands{padding:25px 0;}
.contact-info{width:50%;}
}
 @media screen and (max-width:767px) {
.box-info .row { margin: 0 -12px; }
.heading { font-size: 55px; line-height: 60px; }
.sub-heading { padding: 10px 0; font-size: 23px; }
.heading-wrap p { font-size: 22px; line-height: 30px; }
.heading-wrap .btn { height: 50px; padding: 12px 20px; }
.btn { font-size: 18px; }
.about-us .section-title:before, .comunication-us p br { display: none; }
.about-us .section-title { margin-top: 40px; }
.about-us p { padding-bottom: 20px; }
.why-choose-us, .tax-deposit .col-md-6:first-child, .comunication-us, .footer { padding: 40px 0; }
.why-choose-us .section-title { margin-bottom: 40px; }
.panel-info { padding: 0 25px; }
.national-deposit .col-md-6 { padding: 40px 25px; }
form { margin: 40px 0 0; width: 100%; float: left; }
.owl-buttons .owl-prev, .owl-buttons .owl-next { position: static; }
.footer-social { text-align: center; }
.footer-social ul li { float: none; display: inline-block; }
.swiper-container { height: 450px; }
.box-info [class*="col-"] { width: 70%; }
.owl-buttons { float: left; padding-top: 10px; }
.our-brands { padding: 20px 0; }
.footer { text-align: center; }
.footer-logo { width: 100%; padding: 0; margin: 0; border: none;}
.footer-logo img { width: 150px; }
.contact-info { width: 100%; padding-top: 10px; }
.footer-social { padding-top: 15px; }
.heading-wrap p br, .heading br { display: none; }
.align-left{display:none;}
.align-right{padding-top:20px;}
.secondary-header { text-align: center; display:none;}
#map { height: 150px; }
.heading-wrap .btn{margin-right:5px;}
.navbar ul li.contact-btn{display:block;}
.navbar ul li.contact-btn a{background:#2d3741;}
.navbar ul li.contact-btn a i{margin-right:8px;}
}
 @media screen and (max-width:599px) {
.align-left span { width: 100%; padding: 0 0 10px; }
.align-right { padding: 20px 0; width: 100%; }
.contact { width: 100%; }
.contact a { float: none; display: inline-block; font-size: 17px; height: 45px; padding: 10px 18px; }
.logo img { width: 150px; }
.toggle-menu { margin-top: 5px; }
.header.sticky .logo a img { width: 120px; }
.header.sticky .toggle-menu { margin-top: 0; }
.heading { font-size: 40px; line-height: 50px; }
.sub-heading { padding: 5px 0; font-size: 22px; }
.heading-wrap p { font-size: 20px; line-height: 26px; }
.heading-wrap .clearfix { padding-top: 20px; }
.owl-buttons .owl-prev, .owl-buttons .owl-next{background-size:15px auto; width:30px; height:29px;}
.owl-buttons .owl-next{background-position:50% -47px;}
.about-us .btn { margin: 10px 5px 10px 0; }
}
 @media screen and (max-width:479px) {
.align-left span { font-size: 14px; }
.logo img { width: 120px; }
.toggle-menu { margin-top: 0; }
.header.sticky .logo img { width: 100px; }
.header.sticky .toggle-menu { margin-top: 0; }
.heading { font-size: 36px; line-height: 36px; }
.section-title { font-size: 28px; }
.section-title small { font-size: 20px; }
p { font-size: 17px; }
.about-us p { padding-bottom: 10px; }
.box-info [class*="col-"] { width: 100%; }
.tax-deposit .panel-heading a { padding: 13px 40px 17px 20px; }
input[type="text"], input[type="password"], input[type="tel"], input[type="search"], input[type="email"], textarea { font-size: 16px; }
form .btn { min-width: 100%; }
.navbar { width: 250px; }
}
 @media screen and (max-width:359px) {
.heading-wrap .btn { padding: 10px 15px; height: 44px; }
.btn { font-size: 16px; padding: 8px 25px; }
.about-us .btn { font-size: 17px; }
.red-box .right-info { padding: 0 10px; height: 60px; font-size: 16px; line-height: 18px; }
.red-box .black-box { width: 45px; }
.section-title { font-size: 24px; }
.deposit-info .section-title small:after { bottom: -50px; }
.contact-info span { font-size: 17px; }
}
